/*body styles*/
            body{
                padding: 20px;
                margin-top: 20px;
                margin-left: 20px;
                margin-right: 20px;
                border: 1px solid;
                background-color: palevioletred;
                background-image: linear-gradient(palevioletred, white)
            }
            
            /*main styles*/
            main{
                background-color: aliceblue;
                padding: 20px;
                margin: 20px;
            }
            
            /*header styles*/
            header{
                text-align: center;
                color: #2F3C7E;
                font-size: 25px;
                font-family: Holtwood One SC;
            }
            
            /*navigation styles*/
            nav{
                text-align: center;
                font-size: 20px;
                border: 1px dashed;
                padding: 20px;
                margin: 10px;
            }
            
            /*link styles*/
            a{
                border: 1px dotted;
                padding: 5px;
                background-color: #FBEAEB;
            }

            
            /*section styles*/
            section{
                border: 1px solid;
                margin: 10px;
                padding: 10px;
            }
            
            /*footer styles*/
            footer{
                text-align: center;
                font-weight: bold;
                border: 1px dashed;
                border-radius: 10px;
                margin: 20px;
                background-color: aliceblue;
                color: #2F3C7E;
            }
            
            /*article heading styles*/
            h2{
                text-align: center;
                color: #2F3C7E;
                font-family: Oswald;
            }
            
            /*aside heading styles*/
            h3{
                text-align: center;
                color: #2F3C7E;
            }

            /*list styles*/
            li{
                padding: 10px;
                font-size: 18px;
            }


            /*Selectors on week 6 page*/

            /*classes*/
            .header{
                text-align: center;
                color: #2F3C7E;
                font-size: 30px;
                font-family: Holtwood One SC;
                    }

            .navigation{
                text-align: center;
                font-size: 20px;
                border: 1px solid #2F3C7E;
                padding: 20px;
                margin: 10px;
                background-color: floralwhite;
                    }

            .footer{
                text-align: center;
                border: 5px double;
                border-radius: 10px;
                margin: 20px;
                background-color: floralwhite;
                color: #2F3C7E;
                    }
            
            .section{
                border: 1px solid #2F3C7E;
                margin: 10px;
                padding: 10px;
                background-color: floralwhite;
                
                    }
            .list{
                list-style-type: square;
                    }

            .list1{
                list-style-type: disc;
                    }
            .paragraph{
                text-align: center;
                font-size: 18px;
                    }
            .image{
                height: 300px;
                display: block;
}
    
            /*IDs*/
            #specialsection{
                background-color: lightpink;
                    }

            /*Pseudo element sand classes*/
            /*styling links with pseudo classes*/
            a:link{
                color: blue;
                    }
            a:visited{
                color: crimson;
                    }
            a:hover{
                color: aqua;
                    }
            a:active{
                color: lightgreen;
                    }
            

            /*Styling the first letter of the first paragraph on the page with pseudo elements*/
            .paragraph::first-letter{
                font-size: 35px;
                font-weight: bold;
                color: #2F3C7E;
                    }

            /*Combinators*/

            /*Child combinator*/
            .section > .paragraph{
                color: orchid;
                     }

            /*Descendent child combinator*/
            .section p{
                color: darkblue;
                     }
        
            /*Adjacent sibling combinator*/
            .subheading3 + .para1{
                color: darkred;
                     }

            /*General sibling combintor*/
            .subheading4 ~ p{
                color: darkviolet;
                font-weight: bold;
                     }



